/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
dojo.provide("jazz.util.theming");

dojo.require("jazz.util.internal.theming");

/*
 * PROVISIONAL: This API is considered provisional and may be changed or removed in the
 * future with minimal or no warning.
 * 
 * @since 0.7
 */

(function () {
jazz.util.theming = {
	initialize: function () {
		jazz.util.theming.jsDfd = new dojo.Deferred();
		jazz.util.internal.theming._loadThemingCSS();
		var dfd = jazz.util.internal.theming._loadThemingJS();
		dfd.addCallback(function () {
			jazz.util.theming.jsDfd.callback();
		});
		dfd.addErrback(function () {
			jazz.util.theming.jsDfd.errback();
		})
	},
	
	themeFileUrl: function(path){
		return net.jazz.ajax._contextRoot + "/_theming/themeFile/" + jazz.util.internal.theming._getPreviewOrCurrent() + "/" + path;
	}
};
})();
