// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({	
	'limitHeader': "Limite",
	'limitHeaderInfo': "Plus grand nombre de licences d'accès client pouvant être utilisé sur ce serveur. Il s'agit d'une limite théorique pour ce type, en supposant que toutes les acquisitions possibles ont été effectuées.", 
	'includedHeader': "Eléments inclus",
	'includedHeaderInfo': "Nombre de licences d'accès client incluses avec la clé.", 
	'totalHeader': "Total",
	'totalHeaderInfo': "Nombre de licences d'accès client gérées par ce serveur. Le nombre total correspond à la somme du nombre de licences incluses et du nombre de licences achetées.", 
	'trialHeader': "Essai",
	'trialHeaderInfo': "Nombre de licences d'accès client disponibles avec le serveur est en mode essai. Si une licence de serveur a été achetée, ce nombre va être remplacé par le nombre réel acheté.", 
	'purchasedHeader': "Eléments achetés",
	'purchasedHeaderInfo': "Nombre de licences d'accès client qui ont été achetées.", 
	'assignedHeader': "Eléments affectés",
	'assignedHeaderInfo': "Nombre de licences d'accès client actuellement affectées aux utilisateurs.", 
	'availableHeader': "Eléments disponibles",
	'availableHeaderInfo': "Nombre de licences d'accès client actuellement disponibles pour être affectées aux utilisateurs.", 
	'usersHeader': "Utilisateurs",
	'usersHeaderInfo': "Nombre de licences d'accès client disponibles pour les utilisateurs pour chaque clé. Dans le cas d'une clé de licence serveur, il s'agit du nombre maximal d'utilisateurs autorisés sur ce serveur.",
	
	'floatLimitHeader': "Limite",
	'floatLimitHeaderInfo': "Plus grand nombre de licences d'accès client flottantes pouvant être disponibles sur ce serveur. Il s'agit d'une limite théorique pour ce type, en supposant que toutes les acquisitions possibles ont été effectuées.", 
	'floatIncludedHeader': "Eléments inclus",
	'floatIncludedHeaderInfo': "Nombre de licences d'accès client flottantes incluses avec la clé.", 
	'floatTotalHeader': "Total",
	'floatTotalHeaderInfo': "Nombre de licences d'accès client flottantes gérées par ce serveur. Le nombre total correspond à la somme du nombre de licences incluses et du nombre de licences achetées.", 
	'floatPurchasedHeader': "Eléments achetés",
	'floatPurchasedHeaderInfo': "Nombre de licences d'accès client flottantes qui ont été achetées.", 
	
	'clientDescription': "Les licences d'accès client permettent aux utilisateurs d'effectuer un ensemble défini de fonctions et de gérer les limites " + 
		"des utilisateurs pour le produit installé. Les licences d'accès client sont affectées et leur disponibilité est garantie " +
		"pour un individu. Les licences d'accès client flottantes peuvent être partagées par plusieurs utilisateurs qui ont la possibilité " + 
		"d'acquérir individuellement une licence lorsqu'ils en ont besoin (si elle est disponible).", 
		
	'noFloatingSupport': "Les licences flottantes ne sont pas activées sur ce serveur. Pour ajouter la prise en charge de licences flottantes, utilisez le lien d'édition de serveur afin d'installer une licence de serveur qui autorise les licences flottantes.",
				
	'refresh': "Actualiser",
	'save': "Sauvegarder", 
	'heading': "Gestion des clés de licence",
	'hiddenMessage': "Les messages s'affichent ici.",
	'serverHeading': "Clé d'activation de serveur",
	'serverLicenseDescription': "La clé d'activation de serveur installée détermine les fonctions activées de Jazz Team Server.",
	'property': "Propriété",
	'value': "Valeur",
	'clientHeading': "Types de licence d'accès client",
	'clientTableHeading': "Types de licence d'accès client",
	'clientTableDescription': "Les utilisateurs de ce serveur peuvent obtenir l'accès aux types suivants de licence d'accès client. Un utilisateur auquel a été affecté un type de licence flottante " + 
		"fait partie d'un pool d'utilisateurs partageant les licences flottantes disponibles du même type qui sont installées sur le serveur de licences.",
	'product': "Produit",
	'edition': "Edition",
	'type': "Type",
	'status': "Statut",
	'issued': "Eléments émis",
	'overallFloatingHeading': "Configuration du serveur de licences flottantes",
	'floatingHeading': "Serveur de licences flottantes",
	

	'floatingDescription': "Une fois les clés d'activation de la licence d'accès client flottante installées, ce serveur sert de serveur de licences flottantes.  " + 
			"Les licences d'accès client flottantes peuvent être partagées par plusieurs utilisateurs sur ce serveur ou d'autres serveurs et acquises en fonction des besoins si une copie de cette licence est disponible." +			
			"Les serveurs peuvent accéder à ces licences flottantes en spécifiant ce serveur à l'aide du lien \"Connexion\" situé dans la section Clé d'activation de serveur.  " + 
			"Les utilisateurs doivent obtenir l'accès à l'un des types de licence flottante installés afin " +
			"de faire partie du pool d'utilisateurs partageant les licences flottantes disponibles du même type.", 
			
	'serverTabLabel': "Accès client & serveur",
	'floatingTabLabel': "Serveur de licences flottantes", 
	'refreshDirty': "Si vous actualisez, vous perdrez vos modifications. Continuer ?",
	'floatingUploadWarning': "Vous avez téléchargé une licence flottante. Allez à l'onglet ${0}Serveur de licences flottantes${1} pour prévisualiser vos modifications.",
	'convertToFloatingWarning': "Vous avez téléchargé une licence flottante. La sauvegarde des modifications va transformer ce serveur en serveur de licences flottantes.",
	'loadingLicenseInfo': "Chargement des informations sur la licence", 
	'savingLicenseInfo': "Sauvegarde des informations sur la licence...", 
	'saveComplete': "Sauvegarde terminée", 
	'saveError': "Un incident s'est produit et la configuration de la licence n'a pas été sauvegardée", 
	'calTypelabel': "Clé d'activation de licence d'accès client",
	'serverTypelabel': "Clé d'activation de serveur",
	'floatingTypelabel': "Clé d'activation de licence d'accès client flottante",		
	'uploadFormLabel': "Télécharger la clé d'activation de licence : ",
	'uploadingFile': "Téléchargement de fichier", 
	'unlimited': "-", 
	'notApplicable': "", 
	'deactivatedReason': "Désactivé (${0})", 
	'activated': "Activé", 
	'activateText': "Activer...",
	'acquiredLinkLabel': "${0} flottantes acquises", 
	'assignedLinkLabel': "${0} affecté", 
	'noFloatSupport': "La nouvelle licence du serveur ne prend pas en charge les licences flottantes. Si les modifications de licence sont sauvegardées, les crédits-bail flottants actifs ne seront pas arrêtés.", 
	'noFloatMismatch': "Le nouveau serveur de licence ne prend pas en charge les licences d'accès client flottantes, ce qui qui entraîne des modifications à la configuration de licence existante. Veuillez réviser le contenu de cette page avant de sauvegarder.",
	'serverProduct': "Produit", 
	'serverEdition': "Edition", 
	'serverDescription': "Description", 
	'maximumUsers': "Nombre maximal d'utilisateurs", 
	'countedUsers': "Utilisateurs avec licences dénombrées",
	'serverStatus': "Statut", 
	'permanent': "Permanent", 
	'expiredTrial': "Période d'essai arrivée à expiration", 
	'trial': "Essai", 
	'expiredOn': "A expiré le",
	'expiresOn': "Expire le", 
	'serverError': "Un incident de communication s'est produit avec le serveur", 
	'serverUnreachable': " (Serveur inaccessible)",
	'calVersion': "Version",
	
	'validating': "Validation des informations sur la licence", 
	'pendingCalDeactivation': "Le type d'accès client '${0}' va être désactivé. Pour plus d'informations, voir la section 'Clés d'activation de licences d'accès client'.",
	'purchaseCountError': "Pour remédier à l'incident, utilisez le nombre d'achats de clés d'activation de licence d'accès client ci-dessous",
	'serverLicenseError': "Incident lié à la licence du serveur. Remédiez à l'incident décrit dans la section de statut ci-dessous avant de continuer.",
	'successfulUpload': "Clé d'activation de licence téléchargée",
	'errorUpload': "Erreur lors du téléchargement de la clé d'activation de licence : ",
	'viewIssued': "Afficher les licences émises",
	'invalidCount': "Le nombre d'achats pour cette clé doit être compris entre 0 et ${0}" ,
	
	'step1Title' : "Téléchargement des fichiers de licence",
	'step2Title' : "Connexion au serveur de licences flottantes",
	'editFloatTitle' : "Configuration du serveur de licences flottantes",
	'editCALTitle' : "Configuration des types de licence d'accès client",
	
	'edit': "Editer",
	'add': "Ajouter...",
	
	'pendingChangesInfo': "Téléchargez une autre clé de licence ou cliquez sur Terminer pour procéder à la sauvegarde.",
	'pendingChangesEditMode':"Cliquez sur le bouton Terminer pour sauvegarder les modifications en attente.",
	'cancelWizard': "Voulez-vous vraiment quitter cet assistant ? Toutes les modifications seront perdues. Cliquez sur Annuler pour continuer à travailler ou sur OK pour quitter l'assistant.",
	'confirmDelete': "Voulez-vous vraiment supprimer cette clé ? Si vous la supprimez, elle ne sera pas téléchargée.",
		
	'enterNumberCALS' : "Entrez le nombre de licences achetées",
	'uploadedSoFar' : "Téléchargements de clé de licence en attente",
	'uploadAnotherButton' : "Télécharger une autre clé",
	'wizardUpload': "Télécharger le fichier de licence",
	
	'uploadTips': "Utilisez le formulaire de chargement pour ajouter des clés de licence à ce serveur. Vous pouvez télécharger plusieurs clés avant de quitter cet assistant. Vous pourrez modifier ces changements ultérieurement si nécessaire.",
	'configFloatingStepTitle': "Connexion au serveur de licences flottantes",  
	'configFloatingdescription': "Configurez ce serveur pour vous connecter à un serveur de licences flottantes. Indiquez l'URI d'un serveur de licences flottantes pour pouvoir accéder aux licences flottantes sur ce serveur.", 
	'configFloatingHelp': "Les licences d'accès client flottantes peuvent être partagées par plusieurs utilisateurs qui peuvent acquérir individuellement une licence en cas de besoin, si une copie de cette licence est disponible sur le serveur de licences. Indiquez l'URI d'un serveur de licences flottantes pour pouvoir accéder aux licences flottantes sur ce serveur. D'autres utilisateurs peuvent ensuite acquérir les licences flottantes sur ce serveur.",
	'configFloatingBlockLabel': "Indiquez l'URI du serveur de licences pour accéder aux licences flottantes :",
	'floatingLicType': "Ceci est un type de licence flottante auquel un pool d'utilisateurs peut accéder.",
	'setFloatingServerURL': "Oui, je veux permettre aux utilisateurs de ce serveur d'acquérir les licences flottantes sur ce serveur de licences.",
	'floatingConnectOption': "Configurer les fonctions flottantes de ce serveur",
	'noRowsYet': "Aucune clé de licence en attente n'a été téléchargée jusqu'à présent. Cliquez sur Parcourir pour télécharger une clé.",
	'noKeysToEdit': "Il n'existe actuellement aucune clé de licence à éditer. Cliquez sur Terminer et téléchargez d'abord une clé.",
	'noCALsYet': "Aucune clé de licence n'a été téléchargée jusqu'à présent. Cliquez sur Ajouter... pour télécharger une clé.",
	
	'removeKey' : "Supprimer cette clé de licence des téléchargements en attente",
	'connectText': "Connecter...",
	'modifyLink': "Modifier...",
	'floatingServer': "Serveur de licences flottantes",
	'configuredClient': "Connecté au serveur de licences sur ${0}.",
	'configuredServer': "Ce serveur est un serveur de licences flottantes (${0} types de licence flottante installés).",
	'configuredServerOne': "Ce serveur est un serveur de licences flottantes (${0} type de licence flottante installé).",
	'notConfiguredClient': "Non connecté à un serveur de licences flottantes.",
	'notConfiguredServer': "Ce serveur n'est pas un serveur de licences flottantes (aucun type de licence flottante installé).",
	'licenseServerError': "Une erreur de communication liée à ce serveur de licences s'est produite : ",
	'multipleWarnings': "${0} avertissement(s) a/ont été émis.",
	'multipleErrors': "${0} erreur(s) est/sont survenue(s).",
	
	'defaultWizardHeader': "Définition de la clé de licence d'accès client par défaut" ,
	'setDefault': "Définir la valeur par défaut...",
	'pickDefaultLicense': "Choisissez une clé de licence par défaut :",
	'noDefault': "Aucun"
	
	

})

