// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	'stepTitle': "Kiszolgálók közti kommunikáció", 
	'description': "Adjon meg más Jazz alapú kiszolgálókat, amelyekkel kiszolgáló-kiszolgáló kapcsolatot szeretne létesíteni. Adja meg a másik Jazz csapatkiszolgáló helyének információit és az OAuth titokként használandó jelmondatot. Ezután kérjen hozzáférést a kiszolgálóhoz egy OAuth ügyfélkulcs létrehozásához és az információk tárolásához a barátok listájában. Miután a másik kiszolgáló felhatalmazza az OAuth kulcsot, ez a kiszolgáló képes lesz együttműködni a másik Jazz kiszolgálóval. Megjegyzés: Amikor olyan termékekhez csatlakozik, mint például a Rational Requirements Composer, győződjön meg róla, hogy a felületet biztosító kiszolgáló Gyökérszolgáltatás URI azonosítóját használja, ne pedig az alapul szolgáló Jazz Foundation Server kiszolgálóét. A példákért tekintse meg a Leírás című rész.",
	'step1Title': "Kiszolgáló-kiszolgáló kommunikáció kérése",
	'step1Description': ". Ezután kérhet egy átmeneti fogyasztókulcsot a másik kiszolgálótól és eltárolhatja ezeket az információkat a kiszolgáló barátlistájában.",

	'step2Title': "Átmeneti kulcs felhatalmazása",
	'step2Description': "Ha kért egy átmeneti kulcsot, akkor ez a rész megjeleníti a tárolt kulcsot.",
	
	'requestError': "Hiba történt a(z) ${0} elérésekor. Ellenőrizze, hogy az URL érvényes-e, és hogy a kiszolgáló fut-e.",
	
	'keyNeedsAuthorization': "A kért átmeneti kulcs számára a másik kiszolgálón egy adminisztrátornak jogosultságot kell adnia: <strong>${0}<\/stong>",
	'authorizationLink': "Ha Ön adminisztrátor a(z) \"${0}\" kiszolgálón, akkor ${1}Megadhatja a hozzáférést az átmeneti kulcsnak${2}.",
	'keyAuthorized': "Az átmeneti kulcs felhatalmazása és tárolása a barátok listájában megtörtént. A kiszolgáló most már képes kommunikálni a(z) ${0} kiszolgálóval.", 
	
	'registerButtonText': "Hozzáférés kérése", 
	'propertyLabel': "Tulajdonság",
	'valueLabel': "Érték",
	'descriptionLabel': "Leírás",
	
	'titleLabel': "Cím", 
	'titleDescrption': "Adja meg a bejegyzést a barátok listájában azonosító címet.",
	'rootServicesLabel': "Gyökér szolgáltatások URI", 
	'rootServicesDescrption': "A gyökér szolgáltatások URI azonosítója a kiszolgálón, amelyhez hozzá szeretné adni barátként (például 'https://rrc-server:9443/rdm/rootservices' vagy 'https://rqm-server:9443/jazz/rootservices')",
	'rootServicesExample': "Formátum: https://<hostname><:port-number>/<context>/rootservices ",
	'serverUriLabel': "Jazz csapatkiszolgáló URI", 
	'serverUriDescrption': "Ez az a kiszolgáló, amelyet barátként hozzá szeretne adni és amellyel kiszolgáló-kiszolgáló kommunikációt szeretne kialakítani (például 'https://masikJazzKiszolgalo:9443/jazz')",
	'secretLabel': "OAuth titok", 
	'secretDescrption': "Adja meg a jelmondatot, amelyet az új OAuth ügyfélkulccsal szeretne társítani a baráti kiszolgálóról.",
	'secretLabel2': "Titok megerősítése", 
	'secretDescrption2': "Írja be újra a jelmondatot a gépelési hibák elkerülése érdekében.",
	'secretMismatch': "A titkok nem egyeznek",
	'trustedLabel': "Megbízható", 
	'trustedDescription': "A megbízható fogyasztók képesek lesznek megosztani a jogosultságot más megbízható fogyasztókkal és a felhasználóknak nem lesz szükségük jóváhagyásra az adatok eléréséhez. A külső webhelyeket vagy termékeket ajánlott nem megbízhatóként tekinteni. ",

	'correctFields': "Javítsa az alább található mezőket.",
	'completeFields': "Állítsa be a kommunikációt egy másik Jazz csapatkiszolgálóval, vagy a folytatáshoz kattintson a Tovább gombra.", 
		
	'postFriendError': "Hiba történt egy barát mentésekor a kiszolgálóra.",
	'fetchFriendsError': "Hiba történt a barátok listájának lekérésekor a kiszolgálón.",
	'fetchRootServicesError': "Hiba történt a gyökér szolgáltatások dokumentum kérésekor a(z) \"${0}\" kiszolgálóról.",
	'requestKeyError': "Hiba történt az OAuth fogyasztó kulcs kérésekor a(z) \"${0}\" kiszolgálóról.", 
	'deleteFriendError': "Hiba történt a barát bejegyzés törlésekor: ${0}",
	'friendsTableHeading': "Kiszolgáló barátok listája", 
	'friendsTableDescription': "A kiszolgáló-kiszolgáló kommunikációhoz kialakított kiszolgálók listája.",
	'noFriends': "A kiszolgáló barátok listájában nincsenek bejegyzések.",
	'internalFriendsTableHeading': "Belső barátok listája ", 
	'internalFriendsTableDescription': "A szolgáltatási felületet biztosító kiszolgáló alkalmazások listája, amelyek ennek a Jazz csapatkiszolgálónak az adatait tárolják és részt vesznek a projektek összekapcsolásában (például a Rational Requirements Composer). Ez az alkalmazható projektkapcsolat források feltérképezésére szolgál, az alkalmazás által támogatott kapcsolattípusok alapján. A belső barátok a telepítéskor hozhatók létre és nem célszerű eltávolítani azokat. ",
	'oAuthDomainLabel': "OAuth tartomány",
	'oAuthConsumerKeyLabel': "OAuth fogyasztó kulcs", 
	'removeFriendButton': "Barát törlése",
	'confirmDelete': "Valóban törölni kívánja ezt a barát bejegyzést?", 
	'requestingAccess': "Hozzáférés kérése...",
	
	// edit friend wizard 
	'editFriendHeading': "Barát címe: ${0}",
	'editFriendDialogTitle': "Barát tulajdonságainak szerkesztése",
	'confirmEditCancel': "Valóban kilép ebből a szerkesztőből? Az elvégzett módosítások el fognak veszni. A Mégse gombra kattintva folytathatja a munkát, vagy a kilépéshez kattintson az OK gombra.",
	
	'internalLabel': "Belső", 
	'internalNo': "Nyilvános"
})	







