// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	//template
	
	'wizardPageHeading': "Konfigurowanie bazy danych",
	'wizardPageDescription': "Domyślnie zainstalowany serwer Jazz Team Server obejmuje wstępnie skonfigurowaną bazę danych, korzystającą z połączenia JDBC. Użytkownik może zachować tę bazę danych lub wybrać innego dostawcę bazy danych oraz typ połączenia. Ponadto w przypadku zmiany ustawienia domyślnego należy użyć przycisku Testuj połączenie, aby sprawdzić, czy serwer Jazz Team Server może pomyślnie komunikować się z bazą danych przy użyciu podanych informacji o połączeniu.",
	'pleaseNote': "Uwaga:",
	'restrictedOptions': "Opcje dostawców bazy danych zostały ograniczone odpowiednio do zainstalowanej licencji serwera.",  
	
		
	'step1Label': "Krok 2.1:",
	'step1Title': "Konfigurowanie dostawcy bazy danych i typu połączenia",	
	'vendorLabel': "Dostawca bazy danych:",
	'connectionTypeLabel': "Typ połączenia:",
	'j2eeLabel': "J2EE",
	'jdbcLabel': "JDBC",
	'step2Label': "Krok 2.2:",
	'step2Title': "Konfigurowanie właściwości połączenia z bazą danych",
	'restoreLabel': "Przywróć do zapisanego stanu",
	'testConnectionLabel': "Testuj połączenie",
	'step3Label': "Krok 2.3:",
	'step3Title': "Tworzenie tabel bazy danych",	
	'createTablesButton': "Utwórz tabele",
	
	'DBneedsTables': "Baza danych istnieje, ale nie jest skonfigurowana do obsługi platformy Jazz. Użyj przycisku Utwórz tabele w kroku 2.3, aby skonfigurować bazę danych dla platformy Jazz.",
	'createTablesIntro': "Podana baza danych istnieje, ale nie ma żadnych tabel Jazz. Kliknij poniżej przycisk Utwórz tabele, aby utworzyć wymagane tabele. Tworzenie tabel może potrwać kilka minut.",
	'settingsSaved': "Ustawienia bazy danych zostały zapisane.",
	'creationSuccess': "Tabele bazy danych zostały pomyślnie utworzone. Kliknij przycisk Dalej, aby kontynuować.",
	'creationFail': "Wystąpił błąd podczas tworzenia tabel bazy danych. Spróbuj ponownie.",
	'creationProgress': "Trwa tworzenie tabel bazy danych. Może to potrwać kilka minut...",
	'tablesExist': "Tabele bazy danych już istnieją.",
	
	'jdbcLocExample': "Przykład: ${0}",
		
	// widget

	'reviewAdminLink': "Więcej informacji można znaleźć na stronie ${0}Zarządzanie kluczami licencyjnymi${1} interfejsu użytkownika administracyjnego.",
	
	'loading': "Ładowanie ustawień połączenia z bazą danych...",  
	'testing': "Testowanie połączenia z bazą danych...",  
	'pendingOk': "Istnieją oczekujące zmiany konfiguracji. Przetestuj połączenie, aby kontynuować.",  
	'pendingErr': "Niektóre wartości właściwości są niepoprawne. Popraw oflagowane właściwości, aby kontynuować.", 
	'pendingWarn': "Sprawdź właściwości oflagowane ostrzeżeniem. Przetestuj połączenie, aby kontynuować.", 
	'connectedOk': "Nawiązano połączenie z bazą danych. Kliknij przycisk Dalej, aby kontynuować.",
	'connectedErr': "Nie można nawiązać połączenia z bazą danych. Usuń błędy, aby kontynuować.", 
	'connectedWarn': "Podczas próby nawiązania połączenia z bazą danych wystąpiły ostrzeżenia. Usuń problemy powodujące ostrzeżenia, aby kontynuować.", 
	'saveErr': "Wystąpił błąd podczas zapisywania właściwości konfiguracyjnych.",
	
	'connectionError': "Wystąpił błąd podczas pobierania statusu połączenia."
})	







