// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	'stepTitle': "Связь между серверами", 
	'description': "Укажите другие серверы Jazz, связь с которыми необходимо установить. Задайте расположение другого сервера Jazz Team и кодовую фразу, которую следует применять как пароль OAuth. Затем запросите доступ к серверу для создания ключа приемника OAuth и сохранения информации в списке друзей. После того как ключ OAuth будет авторизован другим сервером, с ним сможет взаимодействовать данный сервер Jazz. Примечание: При подключении к таким продуктам, как Rational Requirements Composer, необходимо использовать URI корневых служб переднего сервера, а не Jazz Foundation Server. Примеры приведены в разделе Описание.",
	'step1Title': "Запросить соединение с сервером",
	'step1Description': ".  Затем можно запросить временный ключ приемника у сервера и сохранить данную информацию в списке друзей сервера.",

	'step2Title': "Авторизовать временный ключ",
	'step2Description': "В этом разделе будет показан полученный временный ключ.",
	
	'requestError': "При подключении к ${0} возникла ошибка. Проверьте правильность URL и убедитесь в том, что сервер работает.",
	
	'keyNeedsAuthorization': "Запрошенный временный ключ должен быть авторизован администратором другого сервера: <strong>${0}<\/stong>",
	'authorizationLink': "При наличии прав администратора сервера \"${0}\" можно ${1}Предоставить доступ к временному ключу${2}.",
	'keyAuthorized': "Временный ключ авторизован и сохранен в списке друзей. Теперь сервер может взаимодействовать с ${0}.", 
	
	'registerButtonText': "Запросить доступ", 
	'propertyLabel': "Свойство",
	'valueLabel': "Значение",
	'descriptionLabel': "Описание",
	
	'titleLabel': "Заголовок", 
	'titleDescrption': "Введите заголовок этой записи в списке друзей",
	'rootServicesLabel': "URI корневых служб", 
	'rootServicesDescrption': "URI корневых служб на сервере, добавляемом в качестве друга (например, 'https://rrc-server:9443/rdm/rootservices' или 'https://rqm-server:9443/jazz/rootservices' )",
	'rootServicesExample': "Формат: https://<hostname><:port-number>/<context>/rootservices ",
	'serverUriLabel': "URI сервера Jazz Team Server", 
	'serverUriDescrption': "Это сервер, добавляемый в качестве друга, с которым необходимо установить связь (например, 'https://otherJazzServer:9443/jazz/rootservices').",
	'secretLabel': "Пароль OAuth", 
	'secretDescrption': "Введите кодовую фразу, которая будет связана с новым ключом приемника OAuth дружеского сервера.",
	'secretLabel2': "Подтвердите пароль", 
	'secretDescrption2': "Повторите ввод кодовой фразы для контроля ошибок.",
	'secretMismatch': "Пароли не совпадают",
	'trustedLabel': "Надежный", 
	'trustedDescription': "Доверенные приемники смогут обмениваться авторизацией с другими доверенными приемниками и разрешение пользователя для доступа к данным не потребуется.  Рекомендуется считать ненадежными внешние веб-сайты и продукты.",

	'correctFields': "Исправьте ошибки в полях.",
	'completeFields': "Настройте связь с другим Jazz Team Server или нажмите кнопку Далее для продолжения.", 
		
	'postFriendError': "Ошибка при сохранении друга на этом сервере.",
	'fetchFriendsError': "Произошла ошибка при списка друзей на этом сервере.",
	'fetchRootServicesError': "Произошла ошибка при запросе корневого документа служб с сервера \"${0}\".",
	'requestKeyError': "Произошла ошибка при запросе ключа приемника OAuth с сервера \"${0}\".", 
	'deleteFriendError': "Произошла ошибка при записи друга: ${0}",
	'friendsTableHeading': "Список друзей сервера", 
	'friendsTableDescription': "Список серверов, заданных для связи сервер-сервер.",
	'noFriends': "Нет записей в списке друзей сервера.",
	'internalFriendsTableHeading': "Список внутренних друзей", 
	'internalFriendsTableDescription': "Список серверных приложений, хранящих данные на сервере групп Jazz и участвующих в связывании проекта (например, Rational Requirements Composer).  Он используется для поиска применимых источников связи проекта на основе типов связи, поддерживаемых приложением. Внутренние друзья устанавливаются при настройке и не должны удаляться. ",
	'oAuthDomainLabel': "Домен OAuth",
	'oAuthConsumerKeyLabel': "Ключ приемника OAuth", 
	'removeFriendButton': "Удалить друга",
	'confirmDelete': "Вы действительно хотите удалить эту запись друга?", 
	'requestingAccess': "Запрос доступа...",
	
	// edit friend wizard 
	'editFriendHeading': "Заголовок друга: ${0}",
	'editFriendDialogTitle': "Изменить свойства друга",
	'confirmEditCancel': "Вы действительно хотите выйти из редактора? Все изменения будут потеряны. Нажмите Отмена для продолжения работы или OK для выхода.",
	
	'internalLabel': "Внутренний", 
	'internalNo': "Открытый"
})	







